RubyGems Navigation menu

dependabot-common 0.133.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.145.1 - May 06, 2021 (67 ko)
  2. 0.145.0 - May 05, 2021 (67 ko)
  3. 0.144.0 - May 05, 2021 (67 ko)
  4. 0.143.6 - April 30, 2021 (67 ko)
  5. 0.143.5 - April 29, 2021 (67 ko)
  6. 0.133.2 - February 11, 2021 (61,5 ko)
Voir toutes les versions (628)

Dépendances de Runtime (12):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • gitlab = 4.17.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parser >= 2.5, < 4.0
  • toml-rb >= 1.1.2, < 3.0
  • Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.9.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    9def5a184d0be7462234e828467c6b2f8f2f89c999913a7017b7b3e56a0fa43b

    Total de téléchargements 1 350 085

    Pour cette version 574

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: